/* Class = "NSComboBox"; gToolTip = "Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas."; ObjectID = "13"; */
"Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas." = "Introduzca una dirección de correo electrónico, como usuario@dominio.com. Para enviar un mensaje a más de una dirección, introduzca más de un correo separados por comas.";

/* Class = "NSTabViewItem"; label = "Message"; ObjectID = "81"; */
"Message" = "Mensaje";

/* Class = "NSTabViewItem"; label = "Fields"; ObjectID = "117"; */
"Fields" = "Campos";

/* Class = "NSMenuItem"; title = "Popup"; ObjectID = "126"; */
"Popup" = "Menú local";

/* Class = "NSMenuItem"; title = "Text area"; ObjectID = "127"; */
"Text area" = "Área de texto";

/* Class = "NSMenuItem"; title = "Text field"; ObjectID = "128"; */
"Text field" = "Campo de texto";

/* Class = "NSMenuItem"; title = "Check box"; ObjectID = "129"; */
"Check box" = "Casilla de verificación";

/* Class = "NSMenuItem"; title = "Radio buttons"; ObjectID = "130"; */
"Radio buttons" = "Botón de selección";

/* Class = "NSMenuItem"; title = "Hidden"; ObjectID = "134"; */
"Hidden" = "Oculto";
/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "140"; */
"Text" = "Texto";

/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "143"; */
"Multiple" = "Múltiple";

/* Class = "NSMenuItem"; title = " "; ObjectID = "182"; */
" " = " ";
/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "246"; */
"Tab" = "Pestaña";
/* Class = "NSMenuItem"; title = "Send button"; ObjectID = "390"; */
"Send button" = "Botón de envío";

/* Class = "NSTextFieldCell"; title = "Send to:"; ObjectID = "512"; */
"Send to:" = "Enviar a:";

/* Class = "NSTextFieldCell"; title = "Be sure to send yourself a test message from the published site, from time to time, to verify operation."; ObjectID = "513"; */
"Be sure to send yourself a test message from the published site, from time to time, to verify operation." = "Asegúrese de enviarse a usted mismo un mensaje de prueba desde el sitio publicado, de vez en cuando para verificar su funcionamiento.";

/* Class = "NSTextFieldCell"; title = "Your address will be encrypted."; ObjectID = "514"; */
"Your address will be encrypted." = "Su dirección se cifrará.";

/* Class = "NSButtonCell"; title = "Copy to sender"; ObjectID = "515"; */
"Copy to sender" = "Copiar al remitente";

/* Class = "NSTextFieldCell"; title = "This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems."; ObjectID = "516"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems." = "Este formulario no está cifrado. No se diseñó para recolectar información confidencial. Este servicio lo provee Karelia, como es y únicamente como cortesía. Karelia no puede y no garantizará el envío de correos electrónicos a través de su plataforma, cualquier filtro anti spam o cualquier otro sistema externo.";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "517"; */
"Type" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "519"; */
"Label" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "521"; */
"Value" = "Valor";

/* Class = "NSButtonCell"; title = "On by default"; ObjectID = "523"; */
"On by default" = "Activado por defecto";

/* Class = "NSTextFieldCell"; title = "Default value"; ObjectID = "524"; */
"Default value" = "Valor predeterminado";

/* Class = "NSTextFieldCell"; title = "Choices"; ObjectID = "526"; */
"Choices" = "Selecciones";

/* Class = "NSTextFieldCell"; placeholderString = "Specify items, separated by commas"; ObjectID = "527"; */
"Specify items, separated by commas" = "Especificar ítems separados por comas";
/* Class = "NSTextFieldCell"; title = "Label Position"; ObjectID = "564"; */
"Label Position" = "Posición de la etiqueta";

/* Class = "NSMenuItem"; title = "Above"; ObjectID = "568"; */
"Above" = "Encima";

/* Class = "NSMenuItem"; title = "Side"; ObjectID = "569"; */
"Side" = "Lateral";

/* Class = "NSButton"; gToolTip = "This form is not encrypted. It is not intended to be used for the collection of confidential information."; ObjectID = "588"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information." = "Este formulario no está cifrado. No se diseñó para recolectar información confidencial.";
/* Class = "NSButton"; gToolTip = "Send from karelia.com address to reduce chance of messages being blocked by your spam filter."; ObjectID = "596"; */
"Send from karelia.com address to reduce chance of messages being blocked by your spam filter." = "Envíe desde la dirección karelia.com para reducir la probabilidad de que su filtro de correo no deseado bloquee los mensajes.";

/* Class = "NSButtonCell"; title = "Send from karelia.com"; ObjectID = "597"; */
"Send from karelia.com" = "Enviar desde karelia.com";